<div class="row h-100 justify-content-center align-items-center">    
<div class="container">
        <div class="row justify-content-center">
            <div class="col-md-12 text-center">
		<i class="fas fa-7x fa-exclamation-triangle"></i>
                <span class="display-1 d-block">404</span>
                <span class="display-2 d-block">PAGE NOT FOUND</span>
                <div class="mb-4 lead">La page que vous cherchez n'existe pas.</div>
                <a href="/" class="btn btn-primary">Retour à l'accueil</a>
            </div>
        </div>
    </div>
</div>
